/* **************************************************************** */
/*  STD element  */
/* **************************************************************** */
/*
html { 
font-size: 62.5%; 
} 
*/


BODY.custom {
	/*
	-webkit-text-size-adjust: 100%;
	*/
	MARGIN: 0;
	PADDING : 0;
	text-align: center;
	WIDTH: 100%;
	HEIGHT: 100%;
	COLOR: #555555;
	/*
	BACKGROUND-COLOR: #fff6f6;
	BACKGROUND-COLOR: #D9ECF5;
	*/
	BACKGROUND-COLOR: #BED47F;

	/*
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka",sans-serif;
	font-size:15px;
	*/

	font-family: sans-serif, verdana, arial, helvetica;
    font-size: 15px; font-size: 1.5rem;

/*
  LINE-HEIGHT: 1.4em;
  */
}


.curve div.curve-head { 
	height:6px; 
	background: url("../img/light_green/curve_left_head.gif") top left no-repeat; 
} 
.curve div.curve-head div { 
	height:6px; 
	background: url("../img/light_green/curve_right_head.gif") top right no-repeat; 
} 
.curve div.curve-bottom { 
	height:6px; 
	background:url("../img/light_green/curve_left_bottom.gif") bottom left no-repeat; 
} 
.curve div.curve-bottom div { 
	height:6px; 
	background:url("../img/light_green/curve_right_bottom.gif") bottom right no-repeat; 
} 
.whiteboard div.top { 
	height:6px; 
	background:url() top left no-repeat; 
} 
.whiteboard div.top div { 
	height:6px; 
	background:url() top right no-repeat; 
} 
.whiteboard div.bottom { 
	height:6px; 
	background:url("../img/light_green/curve_left_bottom.gif") bottom left no-repeat; 
} 
.whiteboard div.bottom div { 
	height:6px; 
	background:url("../img/light_green/curve_right_bottom.gif") bottom right no-repeat; 
} 


/*
A {text-decoration:underline;}
*/
A {text-decoration: none;}
A:link {COLOR: #3366cc;}
/*
A:visited {COLOR: #bb8888;}
*/
A:visited {COLOR: #3366cc;}
A:hover {COLOR: #3366cc; BACKGROUND-COLOR:#ffffff; text-decoration:underline;}
A:active {COLOR: #3366cc;}

P {
	MARGIN: 0 0 0 0.8em;
	PADDING: 0;
}



/* **************************************************************** */
/*  Header element  */
/* **************************************************************** */

H1.custom {
	COLOR: #606060;
	MARGIN: 0;
	PADDING: 0;
	BORDER-BOTTOM: #0c0 0 solid;
	BORDER-LEFT: #0c0 0 solid;
	font-weight:normal;
	font-size:30px;
	font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif; /* add20121215 */
	LINE-HEIGHT: 1.25em;
}


H2.custom {
	COLOR: #666666;
	FONT-SIZE: 1.1em;
	MARGIN: 0.5em 0 0.2em 0;
	PADDING: 0 0 0 15px;
	BORDER-BOTTOM: #666 0px solid;
	font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif; /* add20121215 */
	font-weight:normal;
	LINE-HEIGHT: 1.25em;
	background: #FFFFFF url(../img/h2.png) no-repeat;
}


H3.custom {
	COLOR: #666666;
	FONT-SIZE: 1.2em;
	MARGIN: 0.2em 0 0.2em 0;
	PADDING: 0 0 0 0.2em;
	font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif; /* add20121215 */
	BORDER-LEFT: #BED47F 8px solid;
}


/* **************************************************************** */
/*  Util element */
/* **************************************************************** */
img {
	border:0;
	vertical-align:top;
}

HR {
	border-top: 1px #999999 solid;
	border-right: 0 #999999 solid;
	border-bottom: 0 #999999 solid;
	border-left: 0 #999999 solid;
/*
	BORDER-TOP-STYLE: solid;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none;
	BORDER-TOP-COLOR: none;
*/
	color: #999999;
	HEIGHT: 1px;
	MARGIN: 0;
	width: 100%;
}
/*
strong {
	FONT-SIZE: 1em;
}
*/

ul{
	PADDING: 0;
	MARGIN: 0 0 0 10px;
	LIST-STYLE-POSITION: outside;
	LIST-STYLE-TYPE: square;
}

ol{
	PADDING: 0;
	MARGIN: 0 0 0 10px;
	LIST-STYLE-POSITION: outside;
	LIST-STYLE-TYPE: decimal;
}

li {
    MARGIN-LEFT: 1em;
}

pre br {
    display: none;
}


/* ****************************************************************  */
/*  Frame  */
/* ****************************************************************  */
#outer{
	width: 987px;
	margin:0 auto;
	padding: 0;
	text-align: left;
	BACKGROUND-COLOR: #BED47F;
	BORDER: #cfcfcf 0 solid;
}

.navi_bar_area{
	clear:both;
	min-width: 1010px; /* outerより20pxほど多くとる*/
	/*
	  width: expression(document.body.clientWidth < 970? "990px" : "auto"); 
	  */
	width: expression(document.body.clientWidth < 970px? "990px" : "auto"); 
	color: #DDDDDD;
	BACKGROUND-COLOR: #000000;
}

.navi_bar_area A:link {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color: #8DD3D5;
	text-decoration: none;
}

.one_column{
	clear:both;
	width:100%;
	BACKGROUND-COLOR: #BED47F;
}

.title_area{
	clear:both;
	width:100%;
}

.contents_top_area{
	clear:both;
	width:100%;
	BACKGROUND-COLOR: #BED47F;
}

.contents_main_area{
	float:right;
    /*
	  width: 750px;
      */
	width: 728px;
	BORDER: #cfcfcf 0 solid;
	padding: 0;
	margin: 0;
	BACKGROUND-COLOR: #BED47F;
}

.contents_side_area{
	float:left;
    /*
	  width: 200px;
      */
	width: 250px;
	BORDER: #f9f9f9 0 solid;
	padding: 0;
	margin: 0;
	BACKGROUND-COLOR: #BED47F;
}

.contents_bottom_area{
	clear:both;
	MARGIN: 0;
	PADDING : 0;
	width:100%;
	BACKGROUND-COLOR: #BED47F;
}

.footer_area{
	clear:both;
	min-width: 1010px;
	/*
	width: expression(document.body.clientWidth < 970? "990px" : "auto");
	*/
	width: expression(document.body.clientWidth < 970px? "990px" : "auto");
	color: #DDDDDD;
	BACKGROUND-COLOR: #000000;
}

.footer_area A:link {
	color: #8DD3D5;
	text-decoration: none;
}

.content{
    /*
	FONT-SIZE: 19px;
    */
	width: 680px;
/*
  LINE-HEIGHT: 1.45em;
  */
}


/* **************************************************************** */
/*  CLEAR  */
/* **************************************************************** */
.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear { display: inline-table; }
/* *Hides from IE-mac */
* html .clear { height: 1%; }
.clear { display: block; }
/* *End hide from IE-mac */


/* **************************************************************** */
/*  Table  */
/* **************************************************************** */

table.tb01 {
	BORDER-COLLAPSE: collapse;
}

table.tb01 th{
	padding: 5px 5px 5px 5px;
	margin: 0;
	border: 1px #999999 solid;
	background-color: #eeeeee;
}

table.tb01 tr td{
	padding: 5px 5px 5px 5px;
	margin: 0;
	border: 1px #999999 solid;
}

table.box {
	BORDER-COLLAPSE: collapse;
}

table.box th tr td {
	/*
	  BORDER: #fff6f6 0px solid;
	  */
	BORDER: #D9ECF5 0 solid;
	padding: 0;
	margin: 0;
	BORDER-COLLAPSE: collapse;
}
/* ****************************************************************  */
/* Menu bar  */
/* ****************************************************************  */
.side_menu_title {

	width: 180px;
	height: 50px;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	font-family:平成明朝,'小塚明朝 Pro M','Kozuka Mincho Pro M',ＭＳ Ｐ明朝,serif;
	/*
	  background: url(../img/eegg_sidemenu.png) no-repeat;
	  */
	background: url(../img/sidemenu_title_05.png) no-repeat;
	color: #845F5A;
}


/* ****************************************************************  */
/*  curve  */
/* ****************************************************************  */
.curve{
	width: 100%;
	/*
	  width: 650px;
	  */
	background: #ffffff;
}

.whiteboard{
	width: 100%;
	/*
	  width: 650px;
	  */
	background: #ffffff;
	border: none;
}

.innerframe{
	width: 100%;
	/*
	  width: 650px;
	  border: 1px solid #fff6f6;
	  border: 1px solid #d9ecf5;
	  */
	margin: 0;
	padding: 0;
}

.copy{
	FONT-SIZE: 0.9rem;
	/*
	BORDER: 0 0 0 0 solid;
	*/
	BORDER: 0 #ffffff solid;
	MARGIN: 0;
	PADDING: 0 0 10px 0;
	FONT-FAMILY: 'Book Antiqua',Century,serif;
	TEXT-ALIGN: center;
	COLOR: #999999;
}

.indent {MARGIN-LEFT: 0.5rem;}



.lineheader{
    color: #008800;
    /*
	font-size: 75%;
	font-size: 0.8rem;
    */
}
.fcs{
    color: #3333FF;
}
.fck{
    color: #F57A35;
}
.fcr{
	/*
      color: #FA3637;
	  */
    color: #FF0000;
}
.fcm{
    color: #851750;
}
.fcy{
    color: #D1AD33;
}
.fcp{
    /*color: #D16B80;*/
    color: #e17Bb0;
}
.fcg{
    color: #686416;
}
.fca{
	font-family:'ＭＳ Ｐゴシック','ＭＳＰゴシック','MSPゴシック','MS Pゴシック';
	/*
	  font-size:0.7em;
	  */
      /*
	font-size:16px;
	line-height:16px;
    */
	font-weight:normal;
}

.content2{
/*
     font-size:1.5rem;
    font-size:1.9rem;
     */

    line-height: 1.6em;
    font-size:2.0rem;
    width:675px;

}

#next_page_link{
 font-size:3.5rem;
 font-weight:bold;
 text-decoration:underline;
 font-family:'平成明朝', 'ヒラギノ明朝 Pro W3', '小塚明朝 Pro M','Kozuka Mincho Pro M', 'ＭＳ Ｐ明朝','serif';   
}

#pickup_title{
    text-decoration: none; 
    color:#0000ff; 
    font-size: 2.5rem; 
    font-weight:bold;
    font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif;   
}

#pickup_title2{
    text-decoration: none; 
    color:#0000ff; 
    font-size: 2.5rem; 
    font-weight:bold;
    font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif;   
}

#pickup_title3{
    text-decoration: none; 
    color:#0000ff; 
    font-size: 2.5rem; 
    font-weight:bold;
    font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif;   
}

.pickup_title{
    text-decoration: none; 
    font-size: 2.0rem; 
    /*
    color:#0000ff; 
    font-weight:bold;
    font-family:平成明朝, 小塚明朝 Pro M, Kozuka Mincho Pro M, ＭＳ Ｐ明朝, serif;   
    */
}

#side_menu_info{
    /*
    font-size:0.9em;
    */
    color:#BED47F;
    font-family:serif;
    font-weight:bold;
}

#frm_rss_0{
    height:500px;
}

/*
#frm_rss_1{
    height:650px;
}
#frm_rss_at{
    height:600px;
}
#frm_rss_4{
    height:400px;
}
*/

#frm_rss_top{
    height:500px;
}

#frm_rss_index_1{
    height:400px;
}
#frm_rss_index_2{
    height:450px;
}
#frm_rss_index_3{
    height:600px;
}


#frm_rss_kiji_1{
    height:600px;
}
#frm_rss_kiji_2{
    height:600px;
}
#frm_rss_kiji_3{
    height:600px;
}

#frm_rss_kiji_4{
    height:600px;
}
#frm_rss_kiji_5{
    height:600px;
}


#frm_rss_kiji_next_1{
    height:600px;
}

#frm_rss_kiji_next_2{
    height:600px;
}
#frm_rss_kiji_next_3{
    height:600px;
}

#frm_rss_kiji_next_4{
    height:600px;
}
#frm_rss_kiji_next_5{
    height:600px;
}


#frm_rss_bottom1{
    height:600px;
}
#frm_rss_bottom2{
    height:250px;
}


/*
.dendou_line{
    font-size: 2.0rem; 
}
*/

.category_list{
    font-size: 2.0rem; 
}



.caption_bm_btn_index{
    font-size: 1.5rem; 
}

.index_pager{
    font-size: 2.0rem; 
}

#recentry_post{
    font-size: 2.0rem; 
}


.relational_articles{
    font-size: 2.0rem; 
}

.musmed_text_link{
    font-size: 2.0rem; 
}


.side_menu_info{
  font-size: 2.0rem; 
}



.bm_item{
  cursor: pointer;
}

.sp_visible{
  display: none;
}
.sp_only{
  display: none;
}
.for_sp{
  display: none;
}


A#musmed:visited {COLOR: #3366cc;}
A#musmed2:visited {COLOR: #3366cc;}
A#musmed3:visited {COLOR: #3366cc;}
A#musmed4:visited {COLOR: #3366cc;}

.musmed_crb A:visited {COLOR: #3366cc;}
.musmed_crb_ga A:visited {COLOR: #3366cc;}
.musmed_crb_ld A:visited {COLOR: #3366cc;}
.rss_links A:visited {COLOR: #3366cc;}


